package staters

// |@@| C

import (
	"context"
	"gardening/sup/srv/seeders"
)

type ProdStater struct {
	ReadyStater *ReadyStater
	Seeders     *seeders.Seeders
}

func (this *ProdStater) GoToStage(ctx context.Context) {
	this.ReadyStater.GoToState(ctx)
}
